<?php

$ch = curl_init();

//return the transfer as a string
curl_setopt($ch, CURLOPT_URL, "https://www.quandl.com/api/v3/datasets/WGC/GOLD_DAILY_USD.json?api_key=pQfBkQqWswwxpLzGHyhq&start_date=2018-01-01");
// curl_setopt($ch, CURLOPT_URL, "https://www.cremonaoggi.it");
curl_setopt($ch, CURLOPT_HEADER, 0);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
$output = curl_exec($ch);
// close curl resource to free up system resources
var_dump(curl_error($ch));
curl_close($ch);

 ?>
